<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Ecomm</title>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.1/font/bootstrap-icons.css">
</head>
<body>
<header>
	<nav class="navbar navbar-expand-lg navbar-light bg-white">
  	<div class="container">
    <a class="navbar-brand" href="#"><i class="bi bi-code-square"></i>B146</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-5">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">About</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarScrollingDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Shop
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarScrollingDropdown">
            <li><a class="dropdown-item" href="#">All Products</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#">Popular Items</a></li>
            <li><a class="dropdown-item" href="#">New Arrivals</a></li>
          </ul>
        </li>
      </ul>
    </div>
    <button class="btn btn-outline-success"><i class="bi bi-cart"></i>Cart<span class="bg-dark text-light p-1" style="margin-left: 5px; margin-right: 5px;">0</span></button>
  </div>
</nav>
</header>

<main>
	<div class="bg-dark p-5">
		<h1 align="center" class="text-white bg-dark">Shop in Style</h1>
		<h5 align="center" class="text-secondary">Great Deal Inside</h5>
	</div>

	<div class="container mt-5">

		<div class="row">

			<div class="col-md-3">
				<div class="card" style="width: 18rem;">
				  <img src="assets/images/450x300.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 align="center" class="card-title">Fancy Product</h5>
				    <div align="center" style="height: 28px">
				    </div>
				    <h6 align="center">$40.00 - $80.00</h6>
				    <div align="center">
				    	<button class="btn btn-outline-secondary m-3 text-dark">Add to Cart</button>
				  	</div>
				</div>
			</div>
		</div>

		<div class="col-md-3">
				<div class="card" style="width: 18rem;">
				  <img src="assets/images/450x300-sale.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 align="center" class="card-title">Special Item</h5>
				    <div align="center">
				    	<img src="assets/images/5star.png" width="30%" height="30%" class="img-fluid img-thumbnail ">
				    </div>
				    <h6 align="center">$40.00 - $80.00</h6>
				    <div align="center">
				    	<button class="btn btn-outline-secondary m-3 text-dark">Add to Cart</button>
				  	</div>
				</div>
			</div>
		</div>

		<div class="col-md-3">
				<div class="card" style="width: 18rem;">
				  <img src="assets/images/450x300-sale.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 align="center" class="card-title">Sale Item</h5>
				    <div align="center" style="height: 28px">
				    </div>
				    <h6 align="center">$40.00 - $80.00</h6>
				    <div align="center">
				    	<button class="btn btn-outline-secondary m-3 text-dark">Add to Cart</button>
				  	</div>
				</div>
			</div>
		</div>

		<div class="col-md-3">
				<div class="card" style="width: 18rem;">
				  <img src="assets/images/450x300.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 align="center" class="card-title">Popular Item</h5>
				    <div align="center">
				    	<img src="assets/images/5star.png" width="30%" height="30%" class="img-fluid img-thumbnail ">
				    </div>
				    <h6 align="center">$40.00 - $80.00</h6>
				    <div align="center">
				    	<button class="btn btn-outline-secondary m-3 text-dark">Add to Cart</button>
				  	</div>
				</div>
			</div>
		</div>

		<div class="row mt-3 mb-3">

			<div class="col-md-3">
				<div class="card" style="width: 18rem;">
				  <img src="assets/images/450x300-sale.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 align="center" class="card-title">Sale Item</h5>
				    <div align="center" style="height: 28px">
				    </div>
				    <h6 align="center">$40.00 - $80.00</h6>
				    <div align="center">
				    	<button class="btn btn-outline-secondary m-3 text-dark">Add to Cart</button>
				  	</div>
				</div>
			</div>
		</div>

		<div class="col-md-3">
				<div class="card" style="width: 18rem;">
				  <img src="assets/images/450x300.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 align="center" class="card-title">Fancy Product</h5>
				    <div align="center" style="height: 28px">
				    </div>
				    <h6 align="center">$40.00 - $80.00</h6>
				    <div align="center">
				    	<button class="btn btn-outline-secondary m-3 text-dark">Add to Cart</button>
				  	</div>
				</div>
			</div>
		</div>

		<div class="col-md-3">
				<div class="card" style="width: 18rem;">
				  <img src="assets/images/450x300-sale.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 align="center" class="card-title">Special Item</h5>
				    <div align="center">
				    	<img src="assets/images/5star.png" width="30%" height="30%" class="img-fluid img-thumbnail ">
				    </div>
				    <h6 align="center">$40.00 - $80.00</h6>
				    <div align="center">
				    	<button class="btn btn-outline-secondary m-3 text-dark">Add to Cart</button>
				  	</div>
				</div>
			</div>
		</div>

		<div class="col-md-3">
				<div class="card" style="width: 18rem;">
				  <img src="assets/images/450x300.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 align="center" class="card-title">Popular Item</h5>
				    <div align="center">
				    	<img src="assets/images/5star.png" width="30%" height="30%" class="img-fluid img-thumbnail ">
				    </div>
				    <h6 align="center">$40.00 - $80.00</h6>
				    <div align="center">
				    	<button class="btn btn-outline-secondary m-3 text-dark">Add to Cart</button>
				  	</div>
				</div>
			</div>
		</div>

		</div>

	</div> <!-- end container -->
</main>

<footer class="bg-dark p-3">
	<div>
		<p align="center" style="color: white;">Copyright @ your Website 2021</p>
	</div>
</footer>

<script type="text/javascript" src="js/bootstrap.min.js"></script>
</body>
</html>